{
  "verseBefore": "Đức Giê-hô-va được tôn cao hơn mọi dân mọi nước,\\q1 vinh quang Ngài vượt hơn cả bầu trời.\n\n\\s5\n\\q",
  "verseAfter": "Đức Giê-hô-va được tôn cao hơn mọi nước,\\q1 vinh quang Ngài vượt hơn các tầng trời.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 113,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-02-15T09:38:03.717Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 113,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_113"
  }
}
